# Copyright 2026 Criptomart
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl).

from odoo import fields
from odoo import models


class ProductSupplierinfo(models.Model):
    _inherit = "product.supplierinfo"

    origin_text = fields.Char(
        string="Origin",
        translate=True,
        help="Free text to describe product origin (country, region, producer, etc.)",
    )
